APIs / YouTube / Chapters

YouTube: Chapters

Chapters from YouTube as JSON. 1 credit per successful call.

GET /v1/youtube/chaptersNeeds terms

Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
video_idstringOptionalUp to 11 characters
videoIdstringOptionalUp to 11 characters

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/youtube/chapters?video_id=dQw4w9WgXcQ" \
  -H "X-API-Key: $API_KEY"